/* Reset and Base Styles */

html,
body,
form {
    font-family: "Lexend Deca", "Inter", Helvetica, Arial, sans-serif !important;
    font-weight: 300;
    font-style: normal;
    color: #213343;
    font-size: 16px;
    line-height: 28px;
    padding: 0;
    margin: 0;
    scroll-behavior: smooth;
}

/* Typography */

a {
    text-decoration: none;
    color: #2e475d !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-weight: 600;
}

h2 {
    font-size: 38px;
    line-height: 52px;
}

h3 {
    font-size: 32px;
    line-height: 44px;
}

h4 {
    font-size: 22px;
    line-height: 30px;
}

h5 {
    font-size: 18px;
    line-height: 28px;
}

h6 {
    font-size: 14px;
    line-height: 22px;
}

p {
    margin: 0 0 16px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* Sections */

.locbar-section {
    top: 0;
    left: 0;
    width: 100%;
    padding: 16px 0 0 0;
    background-color: #fff;
}

.navbar-section {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    height: 76px;
    padding: 0;
    box-shadow: 0 2px 4px rgba(33, 51, 67, .12);
    background-color: #fff;
    z-index: 2;
}

.challenges-section {
    background-color: #f2f5f7;
}

.pricing-section {
    background-color: #ccebfd;
}

.faq-section {
    background-color: #f2f5f7;
}

.footer-section {
    background-color: #f2f5f7;
}

.workspace-section,
.documents-section,
.accounting-section,
.control-section,
.portals-section {
    padding-bottom: 0px;
}

.learnmore-section {
    padding-top: 0px;
}